/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "Kan du göra det du vill med anteckningar och anteckningsböcker i Evernote för Mac?";

/* Rating not set */
"Click a star to rate" = "Klicka på en stjärna när du vill betygsätta";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "Fungerar Evernote snabbt och felfritt eller går det trögt och stötigt?";

/* Rating Level 4 */
"Good" = "Bra";

/* Rating Level 5 */
"Great" = "Toppen";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Har du haft problem med fel eller krascher med Evernote för Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "Hur lätt var det att lära sig att använda Evernote för Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Dålig";

/* Rating Level 1 */
"Very Poor" = "Mycket dålig";
